[rgw]
host = trial105.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = PWNSQVPLZOTFNZMEVCMZ
secret_key = f6sYCw9oAtjG5vEUddIS3dZokfWUeqdCYIkpUzXNzzMl2gQQsXp4uQ==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = DZJFBEAGZDCDBFZKLPPW
secret_key = m1SqN7nNSePOFbFW/ySj0AwgfZiHCQgbTK0F4ZWGangIbydMgRHU5A==
[rados]
ceph_conf = /etc/ceph/ceph.conf
